<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">bližnjice za prepoznavanje pisave</text>
      <target FeatureID="-1" href="HWRT_HLP_SHORTCUTS_MAIN_VIEW.html">Bližnjice za prepoznavanje pisave</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">učenje prepoznavanja pisave</text>
      <target FeatureID="-1" href="HWRT_HLP_MAIN_VIEW.html">Učenje pisave</target>
   </keywords>
</keywords>